/* patient-etcamah-style.css *****************************************************************/
#patient-etcamah-camizestrant .row.access_grid3 p {
    padding-right: 10px;
}

#etcamah #etcamah-patient-how-access h2.title-h3.font-helvetica-bold.dark-green-color,
#etcamah #etcamah-patient-how-access .banner.brand .column-2 div h3, #etcamah #etcamah-patient-how-access .banner.brand .column-2 div h1.sap-head{
    color:#640264 !important;
}
#etcamah #etcamah-patient-how-access h2.title-h3.font-helvetica-bold.dark-green-color sup,
#etcamah .banner.brand .column-2 div h3 sup,
#etcamah-patient-affordability .banner.brand .column-2 div h3 sup,
#etcamah #etcamah-patient-how-access .banner.brand .column-2 div h3 sup,
 #etcamah #etcamah-patient-how-access .banner.brand .column-2 div h1.sap-head sup{
font-size: 55%!important;
    top: -0.8em!important;
}  

#etcamah #etcamah-patient-how-access .resource_content .column-2 {
    border-left: 1px solid #999999;
    padding-left: 5%;
    padding-right: 10px;
}
#etcamah #etcamah-patient-how-access  p.last-link-margin-top.dark-green-color {
    color: #250E62 !important;
}

#etcamah #etcamah-patient-how-access p.last-link-margin-top.dark-green-color  a.bluelink {
    color: #2CCCd3 !important;
    text-decoration: underline;
}
#etcamah #etcamah-patient-how-access  .resource_content .img_wrap {
        margin-top: 0;
    }
#etcamah #patient-camah-faq .answer_wrap ul.child_ul >li {
    list-style: circle !important;
}

div#report_side_effects u{
    color: #830051!important;
}
#az-footer-content #az-footer-links ul li:nth-child(7) a,
#az-footer-content #az-footer-links ul li:nth-child(7) a span {
    font-family: 'helveticaneueltstd-roman' !important;
}

 #etcamah  #report_side_effects a img,
 #etcamah-patient-affordability  #report_side_effects a img,
 #etcamah-our-services #report_side_effects a img{
    display: none;
}
#footer-gradient-banner .foot_banner__content .tel-link, .mail-link {
    color: #ffffff !important;
    font-family: 'HelveticaNeueLTStd-Bd';
    text-decoration: none;
    font-weight: 400;
}
/* Desktop *************************************************************************************/
@media only screen and (min-width: 768px) {
    #etcamah .banner.brand .column-2, #etcamah-patient-affordability .banner.brand .column-2, #etcamah-our-services .banner.brand .column-2 {
        width: 74.666667%;
    }
   #etcamah-patient-affordability h2.resource_content--title {
    margin: 0px 0 10px 0;
}
}
@media screen and (max-width:991px){
  #etcamah  a.btn.btn-default.download-btn span.arrow-down {
        margin-left: 15px !important;
        margin-right: 0px !important;
    }
    #etcamah-camizestrant-home  a.btn.btn-default.download-btn span.arrow-down {
        margin-left: 15px !important;
        margin-right: -10px !important;
    }
      #etcamah-patient-affordability.find_res_container .content_head .title-head {
    margin-left: 10px!important;
    margin-right: -5px!important;
}
}

    /*.cami-pink-txt {*/
    /*    color: #ff01fd !important;*/
    /*}*/
#etcamah-faqs .answer_wrap ul.parent_ul li li {
        list-style: circle !important;
    }
@media screen and (min-width:992px){
       #etcamah-faqs .answer_wrap ul.parent_ul,  #etcamah-faqs .answer_wrap ul.child_ul {
        /*padding-left: 18px;*/
        padding-left: 0px;
        margin-left: 20px;
    }
#etcamah #etcamah-patient-how-access .find_res_container .row.resource_content div {
    max-width: 860px;
}
#etcamah #etcamah-patient-how-access .resource_content {
        width: 95%;
        padding: 30px 20px 40px 0;
    }
   #etcamah-patient-affordability #text-a37da469c0 .financial-assistance-grid .col-xs-12 {
        margin: 30px 0 50px 0;
}
  #etcamah-patient-affordability #text-a37da469c0 .financial-assistance-grid .gridSection img{
    margin-top:0!important
}
  #etcamah-patient-affordability #text-a37da469c0  h2.resource_content--title {
    margin-right: 0px !important;
}
}
